Une faille de sécurité sur les versions 6 à 11 d’Internet Explorer

Il y a quelques temps je voulais faire un article blague et dire : "Il y a une faille dans les utilisateurs d'internet explorer, toutes les versions sons concernées !".

Finalement, pas besoin de faire du faux, la réalité est bien pire. Microsoft aurait découvert une faille de sécurité qui concerne les versions 6 à 11 d'internet explorer. A mon avis ils l'annoncent maintenant, mais ils sont au courant depuis un moment.

Vous noterez que tous les articles sur le sujet parlent d'une faille qui concerne "TOUTES LES VERSIONS", alors qu'après ils précisent que ça touche les versions 6 à 11, donc en fait si vous vous êtes arrêté à la version 5.5 ou avant, vous êtes tranquille, et vous pouvez continuer à surfer normalement, enfin quand je dis normalement, je me comprends, parce qu'en fait pour pouvoir utiliser Internet Explorer 5.5, il faudrait avoir une vieille version de Windows genre 98, ou alors comme ceux dont le boulot est de faire des sites Web, vous avez IE Tester.

Pour tous les utilisateurs d'Internet Explorer, je pense que cette annonce devrait une bonne fois pour toute vous donner l'envie de lâcher l'affaire avec ce navigateur, et de passer à autre chose je vous recommande personnellement Firefox.

Share Button

Nespresso, Senseo, Tassimo, Dolce Gusto... Quelle cafetière choisir ?

Prix des machines, des dosettes, facilité pour les trouver, recyclage, nocivité des dosettes, durée de vie des machines, on va essayer de tout résumer !

Rock & Metal Music Videos

Vous êtes sur Facebook ? Vous aimé le rock, le hardrock, le metal ? Cette page est pour vous...